MacNOMODO

Où on cause du Mac - A consommer sans modération

 
PortailPortailAccueilRechercherRechercherFAQS'enregistrerMembresConnexion

Partagez | 
 

 OnyX 1.8.1 => 1.8.2

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
Doubleyou
Légende vivante
Légende vivante


Nombre de messages : 5782
Age : 47
Planète : de dingues
Matos : un truc avec une pomme dessus et d'autres machins coûteux
Date d'inscription : 19/11/2006

MessageSujet: OnyX 1.8.1 => 1.8.2   7/19/2007, 17:34

OnyX est passé à la version 1.8.1. (puis à la 1.8.2)

Au menu, quelques petits changements, des corrections de bug de la version 1.8, la possibilité d'avoir "métal lissé" plutôt que "métal brossé", etc...

Nota : OnyX 1.8 minimum est obligatoire pour Mac OS X.4.10.

Ça se passe par ici.

W.

_______________
Art. 10. Nul ne doit être inquiété pour ses opinions, même religieuses, pourvu que leur manifestation ne trouble pas l'ordre public établi par la Loi.
Art. 11. La libre communication des pensées et des opinions est un des droits les plus précieux de l'Homme : tout Citoyen peut donc parler, écrire, imprimer librement, sauf à répondre de l'abus de cette liberté dans les cas déterminés par la Loi.
Art. 12. La garantie des droits de l'Homme et du Citoyen nécessite une force publique : cette force est donc instituée pour l'avantage de tous, et non pour l'utilité particulière de ceux auxquels elle est confiée.


Dernière édition par le 7/20/2007, 13:17, édité 1 fois
Revenir en haut Aller en bas
http://www.crawford-texas.org/
Gamma gt
Incrusté
Incrusté


Nombre de messages : 525
Age : 67
Planète : Hou là là
Matos : iMac 21,5 core 2 duo. 10.6.8
Date d'inscription : 20/11/2006

MessageSujet: Re: OnyX 1.8.1 => 1.8.2   7/19/2007, 18:30

Nota : OnyX 1.8 minimum est obligatoire pour Mac OS X.4.10.


Lèche c.., les autres, ils peuvent .... profond
gamma
Revenir en haut Aller en bas
Doubleyou
Légende vivante
Légende vivante


Nombre de messages : 5782
Age : 47
Planète : de dingues
Matos : un truc avec une pomme dessus et d'autres machins coûteux
Date d'inscription : 19/11/2006

MessageSujet: Re: OnyX 1.8.1 => 1.8.2   7/19/2007, 19:20

Gamma gt a écrit:
Nota : OnyX 1.8 minimum est obligatoire pour Mac OS X.4.10.


Lèche c.., les autres, ils peuvent .... profond
gamma
Non, ce n'est pas ça.

Si tu es en X.4.10, tu ne peux qu'installer OnyX à partir de la version 1.8. Mais celle-ci reste compatible avec Mac OS X.4.3 et supérieur.

Pour Panther, c'est OnyX 1.5.3.

W.

_______________
Art. 10. Nul ne doit être inquiété pour ses opinions, même religieuses, pourvu que leur manifestation ne trouble pas l'ordre public établi par la Loi.
Art. 11. La libre communication des pensées et des opinions est un des droits les plus précieux de l'Homme : tout Citoyen peut donc parler, écrire, imprimer librement, sauf à répondre de l'abus de cette liberté dans les cas déterminés par la Loi.
Art. 12. La garantie des droits de l'Homme et du Citoyen nécessite une force publique : cette force est donc instituée pour l'avantage de tous, et non pour l'utilité particulière de ceux auxquels elle est confiée.
Revenir en haut Aller en bas
http://www.crawford-texas.org/
Gamma gt
Incrusté
Incrusté


Nombre de messages : 525
Age : 67
Planète : Hou là là
Matos : iMac 21,5 core 2 duo. 10.6.8
Date d'inscription : 20/11/2006

MessageSujet: Re: OnyX 1.8.1 => 1.8.2   7/21/2007, 11:16

Doubleyou a écrit:
Gamma gt a écrit:
Nota : OnyX 1.8 minimum est obligatoire pour Mac OS X.4.10.


Lèche c.., les autres, ils peuvent .... profond
gamma
Non, ce n'est pas ça.

Si tu es en X.4.10, tu ne peux qu'installer OnyX à partir de la version 1.8. Mais celle-ci reste compatible avec Mac OS X.4.3 et supérieur.

Pour Panther, c'est OnyX 1.5.3.

W.



t'as rien pigé, je côsais pour ceux qui sont restés à 10.3.9
et nous sommes nombreux,
je sais, ça fait ringard, d'être encore sur Panthère
je suis ringard ( décadent ) Radieux
gamma
Revenir en haut Aller en bas
Doubleyou
Légende vivante
Légende vivante


Nombre de messages : 5782
Age : 47
Planète : de dingues
Matos : un truc avec une pomme dessus et d'autres machins coûteux
Date d'inscription : 19/11/2006

MessageSujet: Re: OnyX 1.8.1 => 1.8.2   7/21/2007, 13:58

Ben oui.

Mais comme Panther n'est plus développé, il est un peu normal que la version spécifique ne le soit plus non plus.

Entre Panther et Tiger, il y a des différences importantes qui font qu'une version d'OnyX pour les deux systèmes n'est pas envisageable.

Les sources d'OnyX sont libres, chacun peut s'essayer à améliorer la version Panther.

Je ne trouve pas qu'avoir un système stable et en parfaite symbiose avec son hardware soit "ringard". J'y vois une certaine sagesse, pour ne pas dire une sagesse certaine.

J'attendrai longtemps avant de faire le saut vers Leopard, et peut-être pas sur cette machine.

W.

_______________
Art. 10. Nul ne doit être inquiété pour ses opinions, même religieuses, pourvu que leur manifestation ne trouble pas l'ordre public établi par la Loi.
Art. 11. La libre communication des pensées et des opinions est un des droits les plus précieux de l'Homme : tout Citoyen peut donc parler, écrire, imprimer librement, sauf à répondre de l'abus de cette liberté dans les cas déterminés par la Loi.
Art. 12. La garantie des droits de l'Homme et du Citoyen nécessite une force publique : cette force est donc instituée pour l'avantage de tous, et non pour l'utilité particulière de ceux auxquels elle est confiée.
Revenir en haut Aller en bas
http://www.crawford-texas.org/
Contenu sponsorisé




MessageSujet: Re: OnyX 1.8.1 => 1.8.2   Aujourd'hui à 14:37

Revenir en haut Aller en bas
 
OnyX 1.8.1 => 1.8.2
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
MacNOMODO :: I n f o s :: Annonces, sorties & mises à jour-
Sauter vers: